Loading...
Searching...
No Matches
ISMRMRD::MatrixSize Struct Reference
XML API

## Public Member Functions

| MatrixSize (ISMRMRD::uint16_t x, ISMRMRD::uint16_t y)
| MatrixSize (ISMRMRD::uint16_t x, ISMRMRD::uint16_t y, ISMRMRD::uint16_t z)

## Public Attributes

ISMRMRD::uint16_t | x
ISMRMRD::uint16_t | y
ISMRMRD::uint16_t | z

The documentation for this struct was generated from the following file:

- xml.h